#ifndef RANDCRYPTO_UNIQID_H_
#define RANDCRYPTO_UNIQID_H_

#include <stdint.h>
#include <stddef.h>

void randcrypto_uniqid_init(void);
void randcrypto_gen_uniqid(char *out, size_t n);

#endif // RANDCRYPTO_UNIQID_H_
